"_GLKMatrix3Identity", referenced from:

0 votes
171 views
asked Jan 5, 2015 in Swift by john (4,220 points)

Hi

   I got the following error while integrate the google map API..

"_GLKMatrix3Identity", referenced from:

1 Answer

0 votes
answered Sep 23, 2015 by anonymous
you have to include the GLKit.framework framework
...